CREATE TABLE SURVEY_SERVICES (
SURVEY_SERVICES_ID NUMBER NOT NULL,
SURVEY_DAYS_ID NUMBER NOT NULL,
SERVICE VARCHAR2(100 CHAR) NOT NULL,
CONSTRAINT PK_SURVEY_SERVICES PRIMARY KEY(SURVEY_SERVICES_ID)
)
;

INSERT INTO SURVEY_DAYS (SURVEY_DAYS_ID, DAY_FROM, DAY_TO, DESCRIPTION, INTERNAL_DESCRIPTION, ACT)
VALUES
(1, 1, 3, 'To 3 days', 'To 3 days', 'Y')
;
INSERT INTO SURVEY_DAYS (SURVEY_DAYS_ID, DAY_FROM, DAY_TO, DESCRIPTION, INTERNAL_DESCRIPTION, ACT)
VALUES
(2, 4, 6, 'To 6 days', 'To 6 days', 'Y')
;
INSERT INTO SURVEY_DAYS (SURVEY_DAYS_ID, DAY_FROM, DAY_TO, DESCRIPTION, INTERNAL_DESCRIPTION, ACT)
VALUES
(3, 7, 9, 'To 9 days', 'To 9 days', 'Y')
;
INSERT INTO SURVEY_DAYS (SURVEY_DAYS_ID, DAY_FROM, DAY_TO, DESCRIPTION, INTERNAL_DESCRIPTION, ACT)
VALUES
(4, 10, 12, 'To 12 days', 'To 12 days', 'Y')
;
INSERT INTO SURVEY_DAYS (SURVEY_DAYS_ID, DAY_FROM, DAY_TO, DESCRIPTION, INTERNAL_DESCRIPTION, ACT)
VALUES
(5, 13, 17, 'To 17 days', 'To 17 days', 'Y')
;
INSERT INTO SURVEY_DAYS (SURVEY_DAYS_ID, DAY_FROM, DAY_TO, DESCRIPTION, INTERNAL_DESCRIPTION, ACT)
VALUES
(6, 18, 23, 'To 23 days', 'To 23 days', 'Y')
;
INSERT INTO SURVEY_DAYS (SURVEY_DAYS_ID, DAY_FROM, DAY_TO, DESCRIPTION, INTERNAL_DESCRIPTION, ACT)
VALUES
(7, 24, 30, 'To 30 days', 'To 30 days', 'Y')
;
INSERT INTO SURVEY_DAYS (SURVEY_DAYS_ID, DAY_FROM, DAY_TO, DESCRIPTION, INTERNAL_DESCRIPTION, ACT)
VALUES
(8, 31, 45, 'To 45 days', 'To 45 days', 'Y')
;
INSERT INTO SURVEY_DAYS (SURVEY_DAYS_ID, DAY_FROM, DAY_TO, DESCRIPTION, INTERNAL_DESCRIPTION, ACT)
VALUES
(9, 46, 60, 'To 60 days', 'To 60 days', 'Y')
;
INSERT INTO SURVEY_DAYS (SURVEY_DAYS_ID, DAY_FROM, DAY_TO, DESCRIPTION, INTERNAL_DESCRIPTION, ACT)
VALUES
(10, 61, 90, 'To 90 days', 'To 90 days', 'Y')
;
INSERT INTO SURVEY_DAYS (SURVEY_DAYS_ID, DAY_FROM, DAY_TO, DESCRIPTION, INTERNAL_DESCRIPTION, ACT)
VALUES
(11, 91, 120, 'To 120 days', 'To 120 days', 'Y')
;
INSERT INTO SURVEY_DAYS (SURVEY_DAYS_ID, DAY_FROM, DAY_TO, DESCRIPTION, INTERNAL_DESCRIPTION, ACT)
VALUES
(12, 121, 180, 'To 180 days', 'To 180 days', 'Y')
;
INSERT INTO SURVEY_DAYS (SURVEY_DAYS_ID, DAY_FROM, DAY_TO, DESCRIPTION, INTERNAL_DESCRIPTION, ACT)
VALUES
(13, 181, 270, 'To 270 days', 'To 270 days', 'Y')
;
INSERT INTO SURVEY_DAYS (SURVEY_DAYS_ID, DAY_FROM, DAY_TO, DESCRIPTION, INTERNAL_DESCRIPTION, ACT)
VALUES
(14, 271, 10000, 'After 271 days', 'After 271 days', 'Y')
;

DROP SEQUENCE SURVEY_DAYS_SEQ 
;

CREATE SEQUENCE SURVEY_DAYS_SEQ MINVALUE 1 INCREMENT BY 1 START WITH 15 NOCACHE NOORDER  NOCYCLE
;

INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(1,1,'HO')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(2,1,'LH')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(3,1,'H5')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(4,1,'LH50T')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(5,1,'250TLH')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(6,1,'H6')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(7,1,'BF1')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(8,1,'BF2')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(9,1,'BDMU')
;

INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(10,2,'HO')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(11,2,'H5')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(12,2,'H6')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(13,2,'BF1')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(14,2,'BF2')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(15,2,'BDMU')
;

INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(16,3,'HO')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(17,3,'H5')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(18,3,'H6')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(19,3,'BF1')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(20,3,'BM')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(21,3,'BMH')
;

INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(22,4,'HO')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(23,4,'H5')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(24,4,'H6')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(25,4,'BF1')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(26,4,'BM')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(27,4,'BMH')
;

INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(28,5,'HO')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(29,5,'H5')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(30,5,'H6')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(31,5,'BF1')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(32,5,'BM')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(33,5,'BMH')
;

INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(34,6,'HO')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(35,6,'H5')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(36,6,'H6')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(37,6,'BF1')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(38,6,'BM')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(39,6,'BMH')
;

INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(40,7,'HO')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(41,7,'H5')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(42,7,'H6')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(43,7,'BF1')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(44,7,'BM')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(45,7,'BMH')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(46,7,'DS')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(47,7,'DJS')
;

INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(48,8,'HO')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(49,8,'H5')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(50,8,'H6')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(51,8,'BF1')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(52,8,'BM')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(53,8,'BMH')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(54,8,'DS')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(55,8,'DJS')
;

INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(56,9,'HO')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(57,9,'H5')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(58,9,'H6')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(59,9,'BF1')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(60,9,'BM')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(61,9,'BMH')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(62,9,'DS')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(63,9,'DJS')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(64,10,'HO')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(65,10,'H5')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(66,10,'H6')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(67,10,'BF1')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(68,10,'BM')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(69,10,'BMH')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(70,10,'DS')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(71,10,'DJS')
;

INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(72,11,'HO')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(73,11,'H5')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(74,11,'H6')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(75,11,'BF1')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(76,11,'BM')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(77,11,'BMH')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(78,11,'DS')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(79,11,'DJS')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(80,12,'HO')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(81,12,'H5')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(82,12,'H6')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(83,12,'BF1')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(84,12,'BM')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(85,12,'BMH')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(86,12,'DS')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(87,12,'DJS')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(88,13,'HO')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(89,13,'H5')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(90,13,'H6')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(91,13,'BF1')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(92,13,'BM')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(93,13,'BMH')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(94,13,'DS')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(95,13,'DJS')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(96,14,'HO')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(97,14,'H5')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(98,14,'H6')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(99,14,'BF1')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(100,14,'BM')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(101,14,'BMH')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(102,14,'DS')
;
INSERT INTO SURVEY_SERVICES (SURVEY_SERVICES_ID, SURVEY_DAYS_ID, SERVICE)
VALUES
(103,14,'DJS')
;

DROP SEQUENCE SURVEY_SERVICES_SEQ 
;

CREATE SEQUENCE SURVEY_SERVICES_SEQ MINVALUE 1 INCREMENT BY 1 START WITH 104 NOCACHE NOORDER  NOCYCLE
;

INSERT INTO SURVEY_SEND (SURVEY_SEND_ID, SURVEY_DAYS_ID, SURVEY_TYPE, SEND_ON_DAY)
VALUES
(1,1,'POST',3)
;
INSERT INTO SURVEY_SEND (SURVEY_SEND_ID, SURVEY_DAYS_ID, SURVEY_TYPE, SEND_ON_DAY)
VALUES
(2,2,'PRE',2)
;
INSERT INTO SURVEY_SEND (SURVEY_SEND_ID, SURVEY_DAYS_ID, SURVEY_TYPE, SEND_ON_DAY)
VALUES
(3,2,'POST',3)
;
INSERT INTO SURVEY_SEND (SURVEY_SEND_ID, SURVEY_DAYS_ID, SURVEY_TYPE, SEND_ON_DAY)
VALUES
(4,3,'PRE',3)
;
INSERT INTO SURVEY_SEND (SURVEY_SEND_ID, SURVEY_DAYS_ID, SURVEY_TYPE, SEND_ON_DAY)
VALUES
(5,3,'POST',3)
;
INSERT INTO SURVEY_SEND (SURVEY_SEND_ID, SURVEY_DAYS_ID, SURVEY_TYPE, SEND_ON_DAY)
VALUES
(6,4,'PRE',4)
;
INSERT INTO SURVEY_SEND (SURVEY_SEND_ID, SURVEY_DAYS_ID, SURVEY_TYPE, SEND_ON_DAY)
VALUES
(7,4,'POST',3)
;
INSERT INTO SURVEY_SEND (SURVEY_SEND_ID, SURVEY_DAYS_ID, SURVEY_TYPE, SEND_ON_DAY)
VALUES
(8,5,'PRE',6)
;
INSERT INTO SURVEY_SEND (SURVEY_SEND_ID, SURVEY_DAYS_ID, SURVEY_TYPE, SEND_ON_DAY)
VALUES
(9,5,'POST',3)
;
INSERT INTO SURVEY_SEND (SURVEY_SEND_ID, SURVEY_DAYS_ID, SURVEY_TYPE, SEND_ON_DAY)
VALUES
(10,6,'PRE',8)
;
INSERT INTO SURVEY_SEND (SURVEY_SEND_ID, SURVEY_DAYS_ID, SURVEY_TYPE, SEND_ON_DAY)
VALUES
(11,6,'POST',3)
;
INSERT INTO SURVEY_SEND (SURVEY_SEND_ID, SURVEY_DAYS_ID, SURVEY_TYPE, SEND_ON_DAY)
VALUES
(12,7,'PRE',10)
;
INSERT INTO SURVEY_SEND (SURVEY_SEND_ID, SURVEY_DAYS_ID, SURVEY_TYPE, SEND_ON_DAY)
VALUES
(13,7,'POST',3)
;
INSERT INTO SURVEY_SEND (SURVEY_SEND_ID, SURVEY_DAYS_ID, SURVEY_TYPE, SEND_ON_DAY)
VALUES
(14,8,'PRE',2)
;
INSERT INTO SURVEY_SEND (SURVEY_SEND_ID, SURVEY_DAYS_ID, SURVEY_TYPE, SEND_ON_DAY)
VALUES
(15,8,'MID',15)
;
INSERT INTO SURVEY_SEND (SURVEY_SEND_ID, SURVEY_DAYS_ID, SURVEY_TYPE, SEND_ON_DAY)
VALUES
(16,8,'POST',3)
;
INSERT INTO SURVEY_SEND (SURVEY_SEND_ID, SURVEY_DAYS_ID, SURVEY_TYPE, SEND_ON_DAY)
VALUES
(17,9,'PRE',2)
;
INSERT INTO SURVEY_SEND (SURVEY_SEND_ID, SURVEY_DAYS_ID, SURVEY_TYPE, SEND_ON_DAY)
VALUES
(18,9,'MID',21)
;
INSERT INTO SURVEY_SEND (SURVEY_SEND_ID, SURVEY_DAYS_ID, SURVEY_TYPE, SEND_ON_DAY)
VALUES
(19,9,'POST',3)
;
INSERT INTO SURVEY_SEND (SURVEY_SEND_ID, SURVEY_DAYS_ID, SURVEY_TYPE, SEND_ON_DAY)
VALUES
(20,10,'PRE',2)
;
INSERT INTO SURVEY_SEND (SURVEY_SEND_ID, SURVEY_DAYS_ID, SURVEY_TYPE, SEND_ON_DAY)
VALUES
(21,10,'MID',30)
;
INSERT INTO SURVEY_SEND (SURVEY_SEND_ID, SURVEY_DAYS_ID, SURVEY_TYPE, SEND_ON_DAY)
VALUES
(22,10,'POST',3)
;
INSERT INTO SURVEY_SEND (SURVEY_SEND_ID, SURVEY_DAYS_ID, SURVEY_TYPE, SEND_ON_DAY)
VALUES
(23,11,'PRE',2)
;
INSERT INTO SURVEY_SEND (SURVEY_SEND_ID, SURVEY_DAYS_ID, SURVEY_TYPE, SEND_ON_DAY)
VALUES
(24,11,'MID',45)
;
INSERT INTO SURVEY_SEND (SURVEY_SEND_ID, SURVEY_DAYS_ID, SURVEY_TYPE, SEND_ON_DAY)
VALUES
(25,11,'POST',3)
;
INSERT INTO SURVEY_SEND (SURVEY_SEND_ID, SURVEY_DAYS_ID, SURVEY_TYPE, SEND_ON_DAY)
VALUES
(26,12,'PRE',2)
;
INSERT INTO SURVEY_SEND (SURVEY_SEND_ID, SURVEY_DAYS_ID, SURVEY_TYPE, SEND_ON_DAY)
VALUES
(27,12,'MID',60)
;
INSERT INTO SURVEY_SEND (SURVEY_SEND_ID, SURVEY_DAYS_ID, SURVEY_TYPE, SEND_ON_DAY)
VALUES
(28,12,'POST',3)
;
INSERT INTO SURVEY_SEND (SURVEY_SEND_ID, SURVEY_DAYS_ID, SURVEY_TYPE, SEND_ON_DAY)
VALUES
(29,13,'PRE',2)
;
INSERT INTO SURVEY_SEND (SURVEY_SEND_ID, SURVEY_DAYS_ID, SURVEY_TYPE, SEND_ON_DAY)
VALUES
(30,13,'MID',90)
;
INSERT INTO SURVEY_SEND (SURVEY_SEND_ID, SURVEY_DAYS_ID, SURVEY_TYPE, SEND_ON_DAY)
VALUES
(31,13,'POST',3)
;
INSERT INTO SURVEY_SEND (SURVEY_SEND_ID, SURVEY_DAYS_ID, SURVEY_TYPE, SEND_ON_DAY)
VALUES
(32,14,'PRE',2)
;
INSERT INTO SURVEY_SEND (SURVEY_SEND_ID, SURVEY_DAYS_ID, SURVEY_TYPE, SEND_ON_DAY)
VALUES
(33,14,'MID',120)
;
INSERT INTO SURVEY_SEND (SURVEY_SEND_ID, SURVEY_DAYS_ID, SURVEY_TYPE, SEND_ON_DAY)
VALUES
(34,14,'POST',3)
;

DROP SEQUENCE SURVEY_SEND_SEQ 
;

CREATE SEQUENCE SURVEY_SEND_SEQ MINVALUE 1 INCREMENT BY 1 START WITH 35 NOCACHE NOORDER  NOCYCLE
;

insert into verzije_baza
(id, dt_vpis, verzija, ver_nr, opis) values (1652, SYSDATE, '5.5', 1572, 'Survey')
;