INSERT INTO NNPAYMENT_SYSTEM(ID, SIFRA, OPIS, INTERNI_OPIS, AKT)
VALUES (NNPAYMENT_SYSTEM_SEQ.NEXTVAL, 'AP', 'Apcopay', 'Apcopay', 'Y');

DROP VIEW V_REZERVACIJE;

CREATE OR REPLACE VIEW V_REZERVACIJE AS (
	SELECT R.IDPLOVILA, R.IDKUPCA, R.DATUM_OD, R.DATUM_DO, R.TIP, R.AKTIVEN, R.OPIS, R.ID_REZERVACIJE, R.PONUDBA, R.ZNESEK_PLACILA, R.ID_SALDKONT, R.VELJADO, R.ST_POGODBE, R.ZASEDENA, R.NEPLACANO, R.IDAGENCIJE, R.STATUS,
  R.USER_KREIRANJA, R.DATUM_KREIRANJA, R.USER_SPREMEMBE, R.DATUM_SPREMEMBE,
	P.IME AS PLOVILA_IME, P.DOLZINA AS PLOVILA_DOLZINA, P.SIRINA AS PLOVILA_SIRINA, K.IME AS KUPCI_IME, K.PRIIMEK AS KUPCI_PRIIMEK, CS.DESCRIPTION AS STATUS_DESCRIPTION, CS.COLOR AS STATUS_COLOR, CS.TEXT_COLOR AS STATUS_TEXT_COLOR,
  (CASE WHEN (SELECT VREDNOST FROM S_NASTAVITVE WHERE FILTER = 'MARINA' AND SEKCIJA = 'MARINA' AND NAZIV = 'ChangeFirstLastName') = '1' THEN (K.IME || ' ' || K.PRIIMEK) ELSE (K.PRIIMEK || ' ' || K.IME) END) AS OWNER
	FROM REZERVACIJE R
  LEFT OUTER JOIN PLOVILA P ON P.ID = R.IDPLOVILA
  LEFT OUTER JOIN KUPCI K ON K.ID = R.IDKUPCA
  LEFT OUTER JOIN CHARTER_STATUS CS ON CS.ID_CHARTER_STATUS = R.STATUS
);

insert into verzije_baza
(id, dt_vpis, verzija, ver_nr, opis) values (1790, SYSDATE, '5.5', 1710, 'VRezervacije')
;
