CREATE TABLE NSTANJE_PRIVEZ (
  SIFRA VARCHAR2(1 CHAR) NOT NULL, 
  SLO VARCHAR2(30 CHAR), 
  I VARCHAR2(30 CHAR), 
  D VARCHAR2(30 CHAR), 
  F VARCHAR2(30 CHAR), 
  GB VARCHAR2(30 CHAR), 
  CRO VARCHAR2(30 CHAR), 
  OPIS VARCHAR2(30 CHAR), 
  INTERNI_OPIS VARCHAR2(30 CHAR), 
  CONSTRAINT PK_NSTANJE_PRIVEZ PRIMARY KEY (
    SIFRA 
  )
  ENABLE 
);

INSERT INTO NSTANJE_PRIVEZ (SIFRA, SLO, I, D, F, GB, CRO, OPIS, INTERNI_OPIS) VALUES ('0', 'OK NI SPREMEMB', null, null, null, 'OK NO CHANGES', null, 'OK NO CHANGES', 'OK NO CHANGES');
INSERT INTO NSTANJE_PRIVEZ (SIFRA, SLO, I, D, F, GB, CRO, OPIS, INTERNI_OPIS) VALUES ('1', 'POŠKODBA', null, null, null, 'DAMAGE', null, 'DAMAGE', 'DAMAGE');
INSERT INTO NSTANJE_PRIVEZ (SIFRA, SLO, I, D, F, GB, CRO, OPIS, INTERNI_OPIS) VALUES ('2', 'KRAJA', null, null, null, 'THEFT', null, 'THEFT', 'THEFT');
INSERT INTO NSTANJE_PRIVEZ (SIFRA, SLO, I, D, F, GB, CRO, OPIS, INTERNI_OPIS) VALUES ('3', 'VRVI', null, null, null, 'ROPE', null, 'ROPE', 'ROPE');
INSERT INTO NSTANJE_PRIVEZ (SIFRA, SLO, I, D, F, GB, CRO, OPIS, INTERNI_OPIS) VALUES ('4', 'RAZNA OPAŽANJA', null, null, null, 'VARIOUS NOTES', null, 'VARIOUS NOTES', 'VARIOUS NOTES');

CREATE TABLE PREGLEDI_PRIVEZ (
  ID_PREGLEDI_PRIVEZ NUMBER, 
  ID_PRIVEZ NUMBER, 
  NSTANJE_PRIVEZ VARCHAR2(1 CHAR), 
  DATUM DATE, 
  CAS VARCHAR2(10 CHAR), 
  KOMENTAR VARCHAR2(4000 BYTE), 
  USER_KREIRANJA VARCHAR2(20 CHAR),
  CONSTRAINT PK_PREGLEDI_PRIVEZ PRIMARY KEY (
    ID_PREGLEDI_PRIVEZ 
  )
  ENABLE  
); 

CREATE SEQUENCE PREGLEDI_PRIVEZ_SEQ MINVALUE 1 MAXVALUE 9999999999999999999999999999 INCREMENT BY 1 START WITH 1 CACHE 20 NOORDER  NOCYCLE;

insert into verzije_baza (id, dt_vpis, verzija, ver_nr, opis) 
values 
(377, SYSDATE, '5.5', 297, 'Pregled privezov');
