ALTER TABLE SALDKONT
  ADD ID_KUPCA_ORG NUMBER;

CREATE TABLE SALDKONT_IZPISEK (
ID_SALDKONT_IZPISEK NUMBER NOT NULL,
ID_KUPCA NUMBER NOT NULL,
STEVILKA NUMBER NOT NULL,
DATE_FROM DATE,
DATE_TO DATE,
START_BALANCE NUMBER,
DEBIT_SUM NUMBER,
CREDIT_SUM NUMBER,
FINAL_BALANCE NUMBER,
AMOUNT_1M NUMBER,
AMOUNT_2M NUMBER,
AMOUNT_3M NUMBER,
USER_CREATE VARCHAR2(20 CHAR),
CREATE_DATE DATE,
CONSTRAINT SALDKONT_IZPISEK_PK PRIMARY KEY (ID_SALDKONT_IZPISEK));

CREATE SEQUENCE SALDKONT_IZPISEK_SEQ MINVALUE 1 NOMAXVALUE INCREMENT BY 1 START WITH 1 NOCACHE NOORDER  NOCYCLE;

CREATE TABLE SALDKONT_IZPISEK_DETAIL (
ID_SALDKONT_IZPISEK_DETAIL NUMBER NOT NULL,
ID_SALDKONT_IZPISEK NUMBER NOT NULL,
ID_SALDKONT NUMBER NOT NULL,
ID_KUPCA_ORG NUMBER NOT NULL,
CONSTRAINT SALDKONT_IZPISEK_DETAIL_PK PRIMARY KEY (ID_SALDKONT_IZPISEK_DETAIL));

CREATE SEQUENCE SALDKONT_IZPISEK_DETAIL_SEQ MINVALUE 1 NOMAXVALUE INCREMENT BY 1 START WITH 1 NOCACHE NOORDER  NOCYCLE;

insert into verzije_baza (id, dt_vpis, verzija, ver_nr, opis) 
values 
(476, SYSDATE, '5.5', 396, 'Izpiski');