ALTER TABLE EMAILS
ADD ZADEVA VARCHAR2(200 CHAR);

ALTER TABLE EMAILS
ADD POSILJATELJ VARCHAR2(200 CHAR);

ALTER TABLE EMAILS
ADD PREJEMNIK VARCHAR2(4000 CHAR);

ALTER TABLE EMAILS
MODIFY USER_KREIRANJA VARCHAR2(50 CHAR);

ALTER TABLE EMAILS_ATTACH
ADD USER_KREIRANJA VARCHAR2(50 CHAR);

ALTER TABLE EMAILS_ATTACH
ADD DATUM_KREIRANJA DATE;

DROP TABLE NNPARAMETER;

CREATE TABLE NNDATATYPE (
	SIFRA VARCHAR2(3 CHAR) NOT NULL,
	OPIS VARCHAR2(100 CHAR),
	INTERNI_OPIS VARCHAR2(100 CHAR),
	AKT VARCHAR2 (1 CHAR),
	CONSTRAINT NNDATATYPE_PK PRIMARY KEY (SIFRA)
);

INSERT INTO NNDATATYPE(SIFRA, OPIS, INTERNI_OPIS, AKT)
VALUES ('NUM', 'Number', 'Number', 'Y');

INSERT INTO NNDATATYPE(SIFRA, OPIS, INTERNI_OPIS, AKT)
VALUES ('STR', 'String', 'String', 'Y');

INSERT INTO NNDATATYPE(SIFRA, OPIS, INTERNI_OPIS, AKT)
VALUES ('DAT', 'Date', 'Date', 'Y');

INSERT INTO NNDATATYPE(SIFRA, OPIS, INTERNI_OPIS, AKT)
VALUES ('BLB', 'Blob', 'Blob', 'Y');

CREATE TABLE QUERY_COLUMN (
	ID_QUERY_COLUMN NUMBER NOT NULL,
	ID_QUERY NUMBER NOT NULL,
	NAME VARCHAR2(100 CHAR) NOT NULL,
	TYPE VARCHAR2(3 CHAR),
	DATE_CREATED DATE,
	USER_CREATED VARCHAR2(30 CHAR),
	DATE_CHANGED DATE,
	USER_CHANGED VARCHAR2(30 CHAR),
	ACT VARCHAR2(1 CHAR),
	CONSTRAINT QUERY_COLUMN_ID_QUERY_FK FOREIGN KEY (ID_QUERY) REFERENCES QUERY(ID_QUERY),
	CONSTRAINT QUERY_COLUMN_PK PRIMARY KEY (ID_QUERY_COLUMN)
);

CREATE SEQUENCE QUERY_COLUMN_SEQ MINVALUE 1 MAXVALUE 9999999999999999999999999999 INCREMENT BY 1 START WITH 1 NOCACHE NOORDER  NOCYCLE;

CREATE TABLE TEMPLATE_QUERY (
	ID_TEMPLATE_QUERY NUMBER NOT NULL,
	NAME VARCHAR2(100 CHAR) NOT NULL,
	ID_TEMPLATE NUMBER NOT NULL,
	ID_QUERY NUMBER,
	DATE_CREATED DATE,
	USER_CREATED VARCHAR2(30 CHAR),
	DATE_CHANGED DATE,
	USER_CHANGED VARCHAR2(30 CHAR),
	ACT VARCHAR2(1 CHAR),
	CONSTRAINT TEMPLATE_QUERY_ID_TEMPLATE_FK FOREIGN KEY (ID_TEMPLATE) REFERENCES TEMPLATE(ID_TEMPLATE),
	CONSTRAINT TEMPLATE_QUERY_ID_QUERY_FK FOREIGN KEY (ID_QUERY) REFERENCES QUERY(ID_QUERY),
	CONSTRAINT TEMPLATE_QUERY_PK PRIMARY KEY (ID_TEMPLATE_QUERY)
);

CREATE SEQUENCE TEMPLATE_QUERY_SEQ MINVALUE 1 MAXVALUE 9999999999999999999999999999 INCREMENT BY 1 START WITH 1 NOCACHE NOORDER  NOCYCLE;

CREATE OR REPLACE VIEW V_TEMPLATE_QUERY AS SELECT TQ.ID_TEMPLATE_QUERY, TQ.NAME, TE.NAME AS TEMPLATE_NAME, QU.NAME AS QUERY_NAME,
TQ.DATE_CREATED, TQ.USER_CREATED, TQ.DATE_CHANGED, TQ.USER_CHANGED, TQ.ACT
FROM TEMPLATE_QUERY TQ
LEFT OUTER JOIN TEMPLATE TE ON TE.ID_TEMPLATE = TQ.ID_TEMPLATE
LEFT OUTER JOIN QUERY QU ON QU.ID_QUERY = TQ.ID_QUERY;

DROP VIEW V_TEMPLATE_QUERY_TIMER;

ALTER TABLE TEMPLATE_QUERY_TIMER
DROP CONSTRAINT TPL_QRY_TMR_ID_TEMPLATE_FK;

ALTER TABLE TEMPLATE_QUERY_TIMER
DROP CONSTRAINT TPL_QRY_TMR_ID_QUERY_FK;

ALTER TABLE TEMPLATE_QUERY_TIMER
DROP COLUMN ID_TEMPLATE;

ALTER TABLE TEMPLATE_QUERY_TIMER
DROP COLUMN ID_QUERY;

ALTER TABLE TEMPLATE_QUERY_TIMER
ADD ID_TEMPLATE_QUERY NUMBER;

ALTER TABLE TEMPLATE_QUERY_TIMER
ADD CONSTRAINT TQT_ID_TEMPLATE_QUERY_FK FOREIGN KEY (ID_TEMPLATE_QUERY) REFERENCES TEMPLATE_QUERY(ID_TEMPLATE_QUERY);

insert into verzije_baza (id, dt_vpis, verzija, ver_nr, opis) 
values 
(482, SYSDATE, '5.5', 402, 'Email predloge');