ALTER TABLE S_OBRACUN
  ADD ID_LASTNIKA NUMBER
;

ALTER TABLE S_OBRACUN
  ADD ID_PLOVILA NUMBER
;

ALTER TABLE S_OBRACUN
  ADD USER_CREATE VARCHAR2(20 CHAR)
;

ALTER TABLE S_OBRACUN
  ADD USER_CHANGE VARCHAR2(20 CHAR)
;

ALTER TABLE S_OBRACUN
  ADD DATE_CREATE DATE
;

ALTER TABLE S_OBRACUN
  ADD DATE_CHANGE DATE
;

ALTER TABLE S_OBRACUN
  ADD N_RACUNA VARCHAR2(15 CHAR)
;

ALTER TABLE S_OBRACUN
  ADD NNLOCATION_ID NUMBER
;

ALTER TABLE S_OBRACUN
  ADD ID_CHARTER NUMBER
;

ALTER TABLE S_OBRACUN
  ADD ID_ROOMS NUMBER
;

ALTER TABLE S_OBRACUN
  ADD ID_REZERVACIJE NUMBER
;

CREATE TABLE SALDKONT_PRENOS_EUR 
   (	ID_KUPCA NUMBER, 
	DATUM DATE, 
	N_RACUNA VARCHAR2(15 CHAR), 
	ID_SALDKONT NUMBER, 
	ID_PLOVILA NUMBER, 
	ID_EXCHANGE NUMBER, 
	DATUM_VALUTACIJE DATE, 
	DATUM_PLACILA DATE, 
	VALUTA_RN VARCHAR2(5 CHAR), 
	TECAJ_VALUTE NUMBER, 
	POPUST NUMBER, 
	DAVEK_NA_MATERIAL NUMBER, 
	DAVEK_NA_STORITVE NUMBER, 
	ZNESEK NUMBER, 
	ZA_PLACILO NUMBER, 
	VRSTA_RACUNA VARCHAR2(3 CHAR), 
	RACUN VARCHAR2(4000 CHAR), 
	N_KNJIZBE NUMBER, 
	STORNO VARCHAR2(1 CHAR), 
	USER_KREIRANJA VARCHAR2(20 CHAR), 
	DATUM_KREIRANJA DATE, 
	USER_SPREMEMBE VARCHAR2(20 CHAR), 
	DATUM_SPREMEMBE DATE, 
	PORABLJENO NUMBER, 
	VALUTA_PLACILA DATE, 
	DAVEK8 NUMBER, 
	DAVEK19 NUMBER, 
	DAVEK_AKONT NUMBER, 
	ZAPRTO VARCHAR2(1 CHAR), 
	SDK_RN_TIP VARCHAR2(1 CHAR), 
	DATUM_ORG DATE, 
	KOMENTAR VARCHAR2(100 CHAR), 
	ID_RACUNA NUMBER, 
	RACUN_KUPCA NUMBER, 
	PRENOS VARCHAR2(1 CHAR), 
	SDK_RN_PL VARCHAR2(1 CHAR), 
	STORNONR NUMBER, 
	PROTIVREDNOST NUMBER, 
	TECAJ_PRERACUN NUMBER, 
	DELNISTORNO VARCHAR2(1 CHAR), 
	OTVORITEV NUMBER, 
	STOAK NUMBER, 
	NNBANKE VARCHAR2(2 CHAR), 
	ID_DN NUMBER, 
	BREZ_DAVKA VARCHAR2(1 CHAR), 
	TRANSFERNR NUMBER
   )
;

CREATE TABLE M_STORITVE_PRENOS_EUR 
   (	ID_STORITVE NUMBER NOT NULL ENABLE, 
	ID_DN NUMBER, 
	ID_POGODBE NUMBER, 
	ID_VPS NUMBER, 
	VRSTA VARCHAR2(2 CHAR), 
	ID_LASTNIKA NUMBER, 
	ID_PLOVILA NUMBER, 
	STORITEV VARCHAR2(6 CHAR), 
	KAT VARCHAR2(3 CHAR), 
	TIMEKAT VARCHAR2(3 CHAR), 
	PROCKAT VARCHAR2(3 CHAR), 
	DATUM_OD DATE, 
	DATUM_DO DATE, 
	KOLICINA NUMBER, 
	POPUST NUMBER, 
	ZNESEK NUMBER, 
	VALUTA VARCHAR2(3 CHAR), 
	TECAJ NUMBER, 
	DAVEK NUMBER, 
	N_PONUDBE VARCHAR2(10 CHAR), 
	N_RACUNA VARCHAR2(10 CHAR), 
	DATUM_RACUNA DATE, 
	ZAKLJUCEN NUMBER, 
	KOMENTAR VARCHAR2(250 CHAR), 
	DATUM_KREIRANJA DATE, 
	USER_KREIRANJA VARCHAR2(20 CHAR), 
	DATUM_SPREMEMBE DATE, 
	USER_SPREMEMBE VARCHAR2(20 CHAR), 
	TIP_SERVIS VARCHAR2(6 CHAR), 
	OPIS_SERVIS VARCHAR2(6 CHAR), 
	AUTO VARCHAR2(1 CHAR), 
	POPUST1 NUMBER, 
	POPUST2 NUMBER, 
	NAMENP NUMBER, 
	NAMENP1 NUMBER, 
	NAMENP2 NUMBER, 
	TECAJP NUMBER, 
	DODATNA_STORITEV VARCHAR2(6 CHAR), 
	DOMACA_VALUTA VARCHAR2(1 CHAR), 
	PROVIZIJA NUMBER, 
	DRZAVA VARCHAR2(3 CHAR), 
	SKUPAJ_OSEB NUMBER, 
	ID_KAT NUMBER, 
	PROVIZIJA_DELITEV NUMBER
   )
;

insert into verzije_baza
(id, dt_vpis, verzija, ver_nr, opis) values (1247, SYSDATE, '5.5', 1167, 'S_OBRACUN')
;