ALTER TABLE REPORT_SQL 
ADD (ID_REPORT_SQL NUMBER);

CREATE SEQUENCE REPORT_SQL_SEQ MINVALUE 1 MAXVALUE 9999999999999999999999999999 INCREMENT BY 1 START WITH 1 CACHE 20 NOORDER  NOCYCLE;

UPDATE REPORT_SQL 
SET ID_REPORT_SQL = REPORT_SQL_SEQ.NEXTVAL
WHERE ID_REPORT_SQL IS NULL;

ALTER TABLE REPORT_SQL ADD (
CONSTRAINT REPORT_SQL_UNIQUE UNIQUE (ID_REPORT_SQL));

CREATE OR REPLACE
TRIGGER REPORT_SQL_TRG
BEFORE INSERT
ON REPORT_SQL
REFERENCING NEW AS NEW OLD AS OLD
FOR EACH ROW
BEGIN
	IF (:NEW.ID_REPORT_SQL IS NULL) THEN
          SELECT REPORT_SQL_SEQ.NEXTVAL INTO :NEW.ID_REPORT_SQL FROM DUAL;;
	END IF;;
END;;
;

insert into verzije_baza
(id, dt_vpis, verzija, ver_nr, opis) values (688, SYSDATE, '5.5', 608, 'REPORT_SQL ID');